Bug 75846 - [patch] graphics/digikam: Unbreak on 4.X
Summary: [patch] graphics/digikam: Unbreak on 4.X
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Volker Stolz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-01-05 10:00 UTC by Volker Stolz
Modified: 2005-01-10 09:13 UTC (History)
1 user (show)

See Also:


Attachments
patch-vs (1.09 KB, text/plain)
2005-01-05 10:00 UTC, Volker Stolz
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Volker Stolz freebsd_committer 2005-01-05 10:00:41 UTC
Unbreak -- could somebody please test if this causes problems on 5/6?

Fix: Add new patchfile:
Comment 1 Volker Stolz freebsd_committer 2005-01-05 10:20:31 UTC
State Changed
From-To: open->feedback

Waiting for Arjans feedback 


Comment 2 Volker Stolz freebsd_committer 2005-01-05 10:20:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->vs

Track my own PR
Comment 3 Arjan van Leeuwen 2005-01-07 18:18:32 UTC
Hey Volker,

The patch causes no problems in 6-CURRENT either. Approved.

Best regards,

Arjan

-- 
Using Opera's revolutionary e-mail client: http://www.opera.com/m2/
Comment 4 Volker Stolz freebsd_committer 2005-01-10 09:12:57 UTC
State Changed
From-To: feedback->closed

Committed.